.employee-testimonials .link a span {
  min-height: 44px;
  min-width: 44px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  background: #112868;
  color: #fff;
  border: none;
  border-radius: 4px;
  font-size: 0
}
@media screen and (max-width:1400px) {
  .employee-testimonials .link a span {
    min-height: 32px;
    min-width: 32px
  }
}
.employee-testimonials .link a span::after {
  font-family: icomoon,sans-serif!important;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  content: "\e910";
  font-size: 2rem;
  color: #23dce1;
  position: absolute;
  overflow: hidden;
  transition: .2s ease
}
@media screen and (max-width:1400px) {
  .employee-testimonials .link a span::after {
    font-size: 1.25rem
  }
}
.employee-testimonials .link a span:hover {
  background: #23dce1;
  color: #112868
}
.employee-testimonials .link a span:hover::after {
  transition: .2s ease;
  color: #112868;
  transform: translateX(-28%)
}
@media screen and (max-width:1400px) {
  .employee-testimonials .link a span:hover::after {
    font-size: 1.25rem
  }
}
.employee-testimonials .link a span::after {
  content: "\e917"
}
@media screen and (max-width:1400px) {
  .employee-testimonials .link a span::after {
    font-size: 1.25rem
  }
}
.employee-testimonials .link a span:hover::after {
  transform: translate(35%,-23%)
}
.employee-testimonials .link a {
  display: flex;
  align-items: center;
  color: #112868;
  text-decoration: none;
  gap: 16px;
  font-size: 1.125rem;
  font-weight: 500
}
@media screen and (max-width:1400px) {
  .employee-testimonials .link a {
    font-size: 1rem
  }
}
.employee-testimonials .link a:hover {
  text-decoration: none!important
}
.employee-testimonials .link a:hover span {
  background: #23dce1;
  color: #112868
}
.employee-testimonials .link a:hover span::after {
  color: #112868;
  transform: translate(35%,-23%)
}
.employee-testimonials {
  position: relative
}
.employee-testimonials::before {
  content: "";
  position: absolute;
  top: 0;
  left: calc((100% - 100vw)/ 2);
  background: #d5d5d5;
  width: 100vw;
  height: 100%;
  z-index: -1
}
.employee-testimonials .slick-arrow.slick-prev {
  bottom: 40px;
  right: 108px
}
.employee-testimonials .slick-arrow.slick-next {
  bottom: 40px;
  right: 40px
}
@media screen and (max-width:1400px) {
  .employee-testimonials .slick-arrow.slick-prev {
    bottom: 24px;
    right: 72px
  }
  .employee-testimonials .slick-arrow.slick-next {
    bottom: 24px;
    right: 24px
  }
}
@media screen and (max-width:767px) {
  .employee-testimonials .slick-arrow.slick-prev {
    right: 72px
  }
}
.employee-testimonials .slick-track {
  display: flex
}
.employee-testimonials .slick-track .slick-slide {
  height: auto
}
.employee-testimonials .slick-track .employee-testimonial-info--wrapper {
  height: 100%
}
.employee-testimonials .section-subheading {
  margin-bottom: 40px;
  color: #112868
}
@media screen and (max-width:1400px) {
  .employee-testimonials .section-subheading {
    margin-bottom: 24px
  }
}
.employee-testimonials .employee-testimonial-card {
  background: #fff;
  border-radius: 8px
}
.employee-testimonials .speaker-content {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 40px;
  padding-left: 52px
}
@media screen and (max-width:1400px) {
  .employee-testimonials .speaker-content {
    padding: 32px;
    padding-left: 40px
  }
}
@media screen and (max-width:991px) {
  .employee-testimonials .speaker-content {
    padding: 24px 0 24px 32px
  }
}
@media screen and (max-width:767px) {
  .employee-testimonials .speaker-content {
    padding: 16px;
    padding-left: 32px
  }
}
.employee-testimonials .quotes {
  position: relative
}
.employee-testimonials .quotes::before {
  content: '"';
  font-style: italic;
  position: absolute;
  left: -24px
}
@media screen and (max-width:991px) {
  .employee-testimonials .quotes::before {
    left: -14px
  }
}
.employee-testimonials .quotes * {
  display: initial;
  font-size: inherit;
  line-height: inherit;
  font-weight: 500;
  color: #5586ce
}
@media screen and (max-width:991px) {
  .employee-testimonials .quotes,
  .employee-testimonials .quotes * {
    font-size: 1.5rem;
    line-height: 27px;
    font-weight: 600
  }
}
@media screen and (max-width:767px) {
  .employee-testimonials .quotes,
  .employee-testimonials .quotes * {
    font-size: 1.125rem;
    line-height: 24px
  }
}
.employee-testimonials .quotes em {
  color: #112868
}
.employee-testimonials .speaker-info {
  margin-top: 64px
}
.employee-testimonials .speaker-info * {
  color: #112868
}
@media screen and (max-width:991px) {
  .employee-testimonials .speaker-info {
    margin-top: 32px
  }
}
@media screen and (max-width:767px) {
  .employee-testimonials .speaker-info {
    margin-top: 24px
  }
  .employee-testimonials .speaker-info p {
    font-size: .875rem;
    line-height: 18px
  }
}
.employee-testimonials .link {
  margin-top: 40px
}
@media screen and (max-width:991px) {
  .employee-testimonials .link {
    margin-top: 24px
  }
}
.employee-testimonials .speaker-thumbnail {
  padding-right: 220px;
  padding-top: 20px
}
@media screen and (max-width:1400px) {
  .employee-testimonials .speaker-thumbnail {
    padding-right: 190px
  }
}
@media screen and (max-width:1199px) {
  .employee-testimonials .speaker-thumbnail {
    padding-right: 100px
  }
}
@media screen and (max-width:991px) {
  .employee-testimonials .speaker-thumbnail {
    padding-right: 80px
  }
}
@media screen and (max-width:767px) {
  .employee-testimonials .speaker-thumbnail img {
    max-height: 240px
  }
}
.employee-testimonials.executive {
  position: relative
}
.employee-testimonials.executive::before {
  content: "";
  position: absolute;
  top: 0;
  left: calc((100% - 100vw)/ 2);
  background: #fff;
  width: 100vw;
  height: 100%;
  z-index: -1
}
.employee-testimonials.executive .employee-testimonials-slider {
  position: relative
}
.employee-testimonials.executive .employee-testimonials-slider::before {
  content: "";
  position: absolute;
  background: url(/themes/custom/ltts_revamp/images/upper-wave.webp) no-repeat;
  width: 400px;
  bottom: 67%;
  height: 195px;
  right: calc((100% - 100vw)/ 2);
  background-size: contain;
  z-index: -1
}
@media screen and (max-width:1199px) {
  .employee-testimonials.executive .employee-testimonials-slider::before {
    width: 370px;
    bottom: 69%
  }
}
@media screen and (max-width:767px) {
  .employee-testimonials.executive .employee-testimonials-slider::before {
    width: 275px;
    bottom: 79%
  }
}
.employee-testimonials.executive .employee-testimonials-slider::after {
  content: "";
  position: absolute;
  background: url(/themes/custom/ltts_revamp/images/lower-wave.webp) no-repeat;
  width: 400px;
  top: 75%;
  height: 195px;
  left: calc((100% - 100vw)/ 2);
  background-size: contain;
  z-index: -1
}
@media screen and (max-width:1199px) {
  .employee-testimonials.executive .employee-testimonials-slider::after {
    width: 275px;
    top: 83%
  }
}
@media screen and (max-width:767px) {
  .employee-testimonials.executive .employee-testimonials-slider::after {
    width: 190px;
    top: 96%
  }
}
.employee-testimonials.executive .employee-testimonial-card {
  background: #e6e6e6!important
}
.employee-testimonials.executive .speaker-thumbnail {
  padding-right: 120px
}
@media screen and (max-width:1400px) {
  .employee-testimonials.executive .speaker-thumbnail {
    padding-right: 120px
  }
}
@media screen and (max-width:1199px) {
  .employee-testimonials.executive .speaker-thumbnail {
    padding-right: 70px
  }
}
@media screen and (max-width:991px) {
  .employee-testimonials.executive .speaker-thumbnail {
    padding-right: 0
  }
}
@media screen and (max-width:767px) {
  .employee-testimonials.executive .speaker-thumbnail img {
    max-height: 256px
  }
}
.executive-testimonials-v2 {
  width: 100vw;
  margin-left: calc((100% - 100vw)/ 2);
  overflow: hidden
}
@media screen and (max-width:1199px) {
  .executive-testimonials-v2 {
    width: unset;
    margin-left: 0
  }
}
.executive-testimonials-v2 .container {
  padding: 0 0 72px;
  position: relative
}
@media screen and (max-width:767px) {
  .executive-testimonials-v2 .container {
    padding: 32px 0
  }
}
.executive-testimonials-v2 .employee-testimonials-slider {
  width: calc(100% + (100vw - 100%)/ 2);
  position: static!important
}
@media screen and (max-width:1199px) {
  .executive-testimonials-v2 .employee-testimonials-slider {
    width: 100%
  }
}
.executive-testimonials-v2 .employee-testimonials-slider .slick-next {
  bottom: 0;
  right: 12px
}
.executive-testimonials-v2 .employee-testimonials-slider .slick-prev {
  bottom: 0;
  right: 72px
}
@media screen and (max-width:1400px) {
  .executive-testimonials-v2 .employee-testimonials-slider .slick-prev {
    right: 52px
  }
}
.executive-testimonials-v2 .employee-testimonials-slider .slick-list {
  border-radius: 8px;
  padding-right: 500px
}
@media screen and (max-width:1400px) {
  .executive-testimonials-v2 .employee-testimonials-slider .slick-list {
    padding-right: 300px
  }
}
@media screen and (max-width:1199px) {
  .executive-testimonials-v2 .employee-testimonials-slider .slick-list {
    padding-right: 0
  }
}
.executive-testimonials-v2 .employee-testimonials-slider .slick-slide {
  margin: 0 8px
}
.executive-testimonials-v2 .employee-testimonials-slider .employee-testimonial-card {
  margin: 0 8px
}
@media screen and (max-width:767px) {
  .executive-testimonials-v2 .employee-testimonials-slider .employee-testimonial-card {
    margin: 24px 0
  }
}
.executive-testimonials-v2 .employee-testimonials-slider .employee-testimonial-card .speaker-thumbnail {
  padding: 0
}
.executive-testimonials-v2 .employee-testimonials-slider .employee-testimonial-card .speaker-thumbnail img {
  max-height: 400px;
  max-width: 450px
}
@media screen and (max-width:1199px) {
  .executive-testimonials-v2 .employee-testimonials-slider .employee-testimonial-card .speaker-thumbnail img {
    max-height: 290px;
    max-width: 330px
  }
}
.executive-testimonials-v2 .employee-testimonials-slider .employee-testimonial-card .speaker-content .quotes p {
  color: #112868;
  font-size: 1.25rem!important;
  line-height: 26px!important;
  font-weight: 600!important
}
@media screen and (max-width:1400px) {
  .executive-testimonials-v2 .employee-testimonials-slider .employee-testimonial-card .speaker-content .quotes p {
    font-size: 1.125rem!important;
    line-height: 24px!important
  }
}
.executive-testimonials-v2 .employee-testimonials-slider .employee-testimonial-card .speaker-content .speaker-info h6 {
  color: #5586ce
}